package com.flossom.common.core.enums;

/**
 * 是否自定话术
 *
 * @author flossom
 */
public enum IsScriptTemplateEnum {
    SCRIPT_TEMPLATE(0, "话术模板"), CUSTOM_SCRIPT(1, "自定义话术");

    private final Integer code;
    private final String info;

    IsScriptTemplateEnum(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }

}
